View Issue Details

IDProjectCategoryView StatusLast Update
0001331SUMoBugpublic2012-09-07 21:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.12 
Summary0001331: FireFox / Minefield is incorrectly detected
DescriptionFireFox / Minefield is incorrectly detected

Detected as Minefield v2.0 instead of Firefox v4.0
TagsNo tags attached.

Relationships

related to 0001347 resolvedKyle_Katarn FireFox / Minefield is *still* incorrectly detected 
related to 0001761 resolvedKyle_Katarn Firefox Aurora detection on wrong file 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-18 21:23 Kyle_Katarn New Issue
2011-01-18 21:24 Kyle_Katarn Assigned To => Kyle_Katarn
2011-01-18 21:24 Kyle_Katarn Status new => acknowledged
2011-01-29 01:21 Kyle_Katarn Status acknowledged => resolved
2011-01-29 01:21 Kyle_Katarn Fixed in Version => 2.12
2011-01-29 01:21 Kyle_Katarn Resolution open => fixed
2011-03-07 21:05 Kyle_Katarn Relationship added related to 0001347
2012-09-07 21:52 Kyle_Katarn Relationship added related to 0001761